footer.footer
  .footer__wrapper
    .container
      .row
        .col-12.col-lg-3
          a(href="#")
            img(src="images/logo-footer.png", alt="Footer image")
        .col-12.col-lg-9
          h5.htitle.text-uppercase.htitle--blue.htitle--s2 Contact information
          .row
            .col-5
              .footer__item.address 
                i.fas.fa-map-marker-alt
                p.paragraph.paragraph--cGray.mb-lg-0 60 Biopolis Street, #02-01 Genome, Singapore 138672
            .col-3
              .footer__item.telephone 
                i.fas.fa-phone
                p.paragraph.mb-lg-0 
                  a(href="tel:(+65) 6808 8000", target="_blank").alink.alink--cGray (+65) 6808 8000
            .col-4
              .footer__item.email 
                i.fas.fa-envelope
                p.paragraph.mb-lg-0
                  a(href="mailto:analytics@gis.a-star.edu.sg", target="_blank").alink.alink--cGray analytics@gis.a-star.edu.sg
  .footer__copyright
    .container
      .row
        .col-12
          p.paragraph.paragraph--cWhite.text-center.mb-0 © Scientific Research Computing Platform
          
